<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layout}">
<head>
    <meta charset="UTF-8">
    <title>Data Gedung</title>
</head>
<body>
<div class="main-content" layout:fragment="main">
    <section class="section">
        <div class="section-header">
            <h1>Dashboard</h1>
        </div>
        <div class="section-body">
            <div class="row">
                <div class="col-md-12">
                    <div class="card">
                        <div class="card-body">
                            <div class="row">
                                <div class="col-md-3">
                                    <div class="row">
                                        <div class="col-md-12">
                                            <a th:href="@{/dashboard}" class="btn btn-secondary btn-block">Data Tanah</a>
                                            <a th:href="@{/dashboard/gedung}" class="btn btn-primary btn-block">Data Gedung</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-9">
                                    <div class="card card-danger">
                                        <div class="card-header">
                                            <h4>Data Gedung</h4>
                                        </div>
                                        <div class="card-body">
                                            <div class="table-responsive">
                                                <table class="table table-striped">
                                                    <thead class="thead-light">
                                                    <tr>
                                                        <th>#</th>
                                                        <th>Nama Gedung</th>
                                                        <th>Luas</th>
                                                    </tr>
                                                    </thead>
                                                    <tbody>
                                                    <tr th:each="dataGedung, row:${gedung}">
                                                        <td th:text="${(row.index + 1)}"></td>
                                                        <td><a th:href="@{/dashboard/detail(gedung = ${dataGedung.id})}" class="btn btn-sm btn-outline-success" th:text="${dataGedung.namaGedung + ' (' + dataGedung.idKampus.namaKampus + ')'}"></a></td>
                                                        <td></td>
                                                    </tr>
                                                    </tbody>
                                                </table>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
</div>
</body>
</html>